* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100vh;
}

body {
  background-image: radial-gradient(circle, #64B5F6, #16392f);

}

.box {
  width: 300px;
  height: 540px;
  position: relative;
  top: 50%;
  left: 45%;
  transform: translate(-50%, -50%);
  box-shadow: 0px 0px 7px 7px #fff;
  perspective: 800px;

}

.follow {
  position: fixed;
  width: 220px;
  height: 60px;
  background-color: #fff;
  box-shadow: 0px 0px 10px #0008;
  border-radius: 0px 0px 10px 10px;
  top: 50%;
  left: 65%;
  transform: translate(-50%, -65%);

}

.card {
  width: 100%;
  height: 100%;
  position: absolute;
}

.front .image {
  width: 100%;
  height: 250px;
  background-position: center;
  background-size: cover;
}

.front .content {
  width: 100%;
  height: 215px;
  padding: 10px 1rem;
}

.front .skills-box {
  width: 100%;
  height: 30px;
  margin: 10px 0px;
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: insert 0px 0px 5px 0px #000;
  position: relative;
}

.front .skill {
  padding: 0px 10px;
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: #34495E;
}

.front .skill h5 {
  padding: 0px 10px;
  line-height: 30px;
  font-family: cursive;
  font-size: 15px;
  color: #fff;
}

.front .lower {
  width: 100%;
  height: 70px;
  background-color: #34495E;
  text-align: center;
  padding: 15px;
  line-height: 25px;
}

.front .lower h4 {
  font-weight: lighter;
  font-size: 25px;
  color: #32aa87;
}

.front .lower h5 {
  font-weight: lighter;
  font-size: 21px;
  color: #32aa87;
}

.card-box {
  position: relative;
  width: 100%;
  height: 100%;
  border: 2px solid #024c36;
  transform-style: preserve-3d;
  transition: all 1s ease-in-out;
}

.box:hover .card-box {
  transform: rotateY(180deg);
}

.front {
  z-index: 2;
  background-color: #64B5F6;
  backface-visibility: hidden;
}

.back {
  z-index: 1;
  background-color: #34495E;
  transform: rotateY(180deg);
}

.back .text {
  padding: 30px 2rem;
  color: #fff;
  text-align: center;
  font-family: cursive;
  ;
}

/*follow*/
.follow a {
  position: absolute;
  line-height: 60px;
  font-size: 24px;
  color: #0008;
}

.follow a.left {
  left: 20px;
}

.follow a.right {
  right: 20px;
}

.follow a.center {
  width: 70px;*
  height: 70px;
  line-height: 70px;
  text-align: center;
  background-color: #34495E;
  color: #fff;
  border-radius: 50%;
  bottom: 30px;
  left: calc(50% - 35px);
  box-shadow: 0px 0px 5px 0px #000, 0px 0px 0px 8px #fff;
  z-index: 5;
  transition: all .3s ease;
}

.follow .pop {
  z-index: 4;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px #0008;
  bottom: 60px;
  left: calc(50% - 30px);
  transform: scale(0);
  transition: all .3s ease;
}

.follow:hover .pop {
  transform: scale(1);
}

.follow:hover .pop.left {
  left: calc(50% - 100px);
  bottom: 80px;
}

.follow:hover .pop.right {
  left: calc(50% + 100px - 60px);
  bottom: 80px;
}

.follow:hover .pop.center {
  bottom: 120px;
}

.follow:hover .center {
  transform: rotate(225deg);
}


  
